Subject: Trainer Candidate - Rishabh Sharma Rishabh
From: Rishabh Sharma Rishabh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 11:04:11 -0400

| | Tech Support Test

Name | Rishabh Sharma Rishabh
E-mail | [email-masked]
Phone Number | (+91) 9541041576
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | TAWANG ARUNACHAL PRADESH

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | M/S GANGA RAM SAINI | Site Engineer | 15/12/2019 | 20000
Previous Employer 1 | KMS PROJECT AND SERVICES LLP | Site Engineer | 16/06/2020 | 13000
Previous Employer 2 | CEMOSA CONSULTANT INDIA PVT LTD | TUNNEL Electrical Engineer | |

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in training?

I have training of different organisations.
1. L&T Cons. Ltd.
2. Heptacare power transformer Pvt. Ltd.
3. Sai Electricals Pvt. Ltd.
I have four years more than experience in Secondary Power distribution and Transmission system.
I have one year experience in tunnel projects.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In Every projects and every events are many difficulties buy solution is
1. Keep patience
2.Your ability to handle stress
3. Evaluation the kind of person you are.
4. Making predictions about the future.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and greate and same thing but opinion is better than situation.
What according to you makes you a good candidate for this position? | All people are good but those people are not good which said this work is impossible.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |